## pysmartthings 3.3.1

=== debian/changelog ===
pysmartthings (3.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 14 Oct 2025 12:34:36 +0100

pysmartthings (3.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1117998)

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 13:34:41 +0100
