## pysmartthings 3.3.2

=== debian/changelog ===
pysmartthings (3.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Nov 2025 08:08:10 +0000
