=== debian/control ===
Source: pysmartthings
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aiohttp-sse-client2 <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/pySmartThings/pysmartthings
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysmartthings
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysmartthings.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pysmartthings
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for Samsung SmartThings Cloud API
 This library provides asynchronous access to the Samsung SmartThings Cloud
 API. It supports communication with SmartThings devices and services connected
 via the SmartThings platform, enabling retrieval of device status, state
 changes, and control commands for a wide range of device types including
 lights, thermostats, sensors, switches, locks, fans, scenes, and covers.
 Devices can be queried for their current state or controlled through supported
 API endpoints. The library models entities such as devices, locations, and
 scenes and handles authentication through a personal access token. It supports
 real-time updates by subscribing to device events and receiving push
 notifications using webhooks. Multiple SmartThings accounts and locations are
 supported, with each represented as a separate context. Device data such as
 battery level, temperature, humidity, presence, air quality, and power
 consumption can be accessed. This enables integration with software that
 manages or monitors Wi-Fi and Zigbee/Z-Wave devices within the SmartThings
 ecosystem, with support for synchronizing state changes and issuing commands
 remotely using the SmartThings Cloud infrastructure.
