=== debian/watch ===
Version: 5

Template: Github
Owner: pySmartThings
Project: pysmartthings
