## pysmartthings 3.5.1

=== debian/changelog ===
pysmartthings (3.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Dec 2025 19:22:19 +0000
