## pysmartthings 3.5.2

=== debian/changelog ===
pysmartthings (3.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 16 Feb 2026 08:08:34 +0000
