## pysmartthings 3.5.3

=== debian/changelog ===
pysmartthings (3.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 20 Feb 2026 10:07:29 +0000
