## pysmartthings 3.6.1

=== debian/changelog ===
pysmartthings (3.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Mar 2026 11:00:44 +0000
